.cus {margin-bottom:10px; background:#262626; border:1px solid #262626;}
.cus .inner {overflow:hidden; padding:15px; color:#fff;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; margin-bottom:12px; color:#fff;} /*can adjust margin or padding. But do not set font or font-size*/
